﻿#top-header,#et-secondary-nav li ul{background-color:#ffffff}
#top-header,#top-header a{color:#2ea3f2}
#top-menu li a{font-size:18px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#ffffff}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#2ea3f2!important}
.et-fixed-header#top-header a{color:#2ea3f2}
#postid-31841 .et_pb_row .et_pb_blog_grid_wrapper .et_pb_ajax_pagination_container .et_pb_salvattore_content article.et_pb_post div.post-content{min-height:220px!important}
.et_pb_row_1.et_pb_row{padding-bottom:80px}
.et_pb_row_2.et_pb_row{padding-bottom:90px}
.et_pb_row_3.et_pb_row{padding-bottom:50px}

.text-tab-content { text-align: left; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

	
	.comment_box
	{
		margin-right: 23px;
	}

	.comment_box .first_row
	{
		float: left;
		padding: 8px 10px;
		font-size: 11px;
	}

	.comment_box .second_row
	{
		display: inline;
		margin-top: 0;
		margin-left: 2px;
		font-size: 11px;
	}

	.comment_box .comments_number
	{
		float: right;
		padding: 9px 0 6px;
	}

	.comment_box, .post_content, .post_content a.post_image img
	{
		width: 300px;
	}

.comment_box .second_row.small
{
	font-size: 11px;
}

.comment_box .comments_number:hover
{
	border-color: #c21d24;
}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}

#footer_social #pc li.social_bn img{
	margin-bottom: 13px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-8 {
    width: 66.6666666667%; }

  .col-sm-8.right .a-box {
    margin-bottom: 35px; }

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #3c3c3c;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}

    
	

				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #464646;
				}
.pswp__top-bar{position:absolute;left:0;top:0;height:44px;width:100%}
.pswp__caption,.pswp__top-bar,.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1)}
.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,0.5)}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001}
.pswp--minimal--dark .pswp__top-bar{background:none}

#header .logo{top:5px;left:0px;position:absolute;}


.footer-logo {
	float: left;
	width: 225px;
}


.footer-logo img {
	width: 100%;
	max-width: none;
}
